body, html {
	border: 0;
	padding: 0;
	margin: 0;
	background-color: rgb(170,170,170);
	overflow-x: hidden;
}

a {
	text-decoration: none;
	color: darkgreen;
	text-decoration-line: underline;
}

p {
	margin-bottom: 0pt;
	padding-bottom: 0pt;
	font-size: 14pt;
}

input {
	font-size: 1.05rem;
}

@media screen and (orientation: landscape) {

	#menu {
		height: 50pt;
		background-color: rgb(220,220,220);
		padding: 30pt;
	}

	#banner {
		height: 50pt;
		background-color: rgb(220,220,220);
		padding: 30pt;
	}

	.main {
		position: absolute;
		width: 60vw;
		left: 20vw;
		background-color: purple;
		box-shadow: 0pt 0pt 18pt grey;
	}

	#footer {
		background-color: rgb(220,220,220);
		padding: 30pt;
	}

	.stuff {
		background-color: rgb(240,240,240);
		padding: 30pt;
		padding-left: 50pt;
		padding-right: 50pt;
		
	}

	.post {
		position: relative;
		background-color: rgb(255,255,255);
		padding: 10pt;
		border-top: 50pt;
		border-bottom: 50pt;
		box-shadow: 0pt 0pt 18pt grey;
	}

}

@media screen and (orientation: portrait) {

}